Package: ruby-gh / 0.18.0-3

Metadata

Package Version Patches format
ruby-gh 0.18.0-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Remove git from gemspec.patch | (download)

gh.gemspec | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 remove git from gemspec

Drop git usage in .gemspec.

0002 Support dependencies in unstable.patch | (download)

gh.gemspec | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 support faraday before 1.0

Faraday 1.0 is in experimental. But it doesn't actually seem to be required.
Allow net-http-persistent 3.x in unstable.
Allow ActiveSupport 6.0.